| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions

# Tp::PendingSendMessage Class Reference

`#include </home/andrunko/work/telepathy/telepathy-qt4/TelepathyQt4/text-channel.h>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- PendingSendMessage (const Message &message, QObject *parent=0)
- ~PendingSendMessage ()
- QString sentMessageToken () const
- Message message () const

## Constructor & Destructor Documentation

Tp::PendingSendMessage::PendingSendMessage | ( | const Message & | message,
|  | QObject * | parent = `0` |
| ) |  |  |

Tp::PendingSendMessage::~PendingSendMessage | ( |  | ) |

## Member Function Documentation

QString Tp::PendingSendMessage::sentMessageToken | ( |  | ) | const

Message Tp::PendingSendMessage::message | ( |  | ) | const